/* ============

common

============ */


:root{

    /* //  文字色　// */
      --color: #393939;
    /* // h2文字 // */
      --h2_blue: #dc7987;



    /* //  濃いピンク　//   */
      --pink: #dc7987;
    /* //  中間ピンク　//   */
      --sub-pink: #f4d3d8;
    /* //  薄ピンク　//   */
      --pastel-pink:#ffeff1;
    /* //  極薄ピンク　//   */
      --pastel-sub-pink:#fffafb;
    /* //  灰色　//   */
      --gray:#f5f5f5;


    /* //  グラデ―ション　//   */    

    --grade: linear-gradient(-60deg, #eb7889, #f68e74);

    --grade-b: linear-gradient(-60deg, #f0b3bc, #f9c5b8);

      
    
      /* //  大サイズ文字　2rem// */
      --font-a: clamp(1.25rem, 0.977rem + 1.36vw, 2rem);
      /* //  中サイズ文字　// */
      --font-b: clamp(1.25rem, 1.068rem + 0.91vw, 1.75rem);
    /* //  小サイズ文字　1.2rem// */
      --font-c: clamp(0.875rem, 0.739rem + 0.68vw, 1.25rem);
      /* //  極小サイズ文字　// */
      --font-d: 0.8rem;
    
    
    /* //  sp時中サイズ文字　// */
    --font-bs:clamp(1rem, 0.75rem + 1.25vw, 1.25rem)

}


body{
    letter-spacing: 2px;
    line-height: 2em;
    font-family: "Noto Sans JP", sans-serif;
}

p{
    color: var(--color);
    line-height: 2em;
}

dt,
dd,
li{
    line-height: 1.3em;
}


.sp,
.sp-2,
.sp3{
    display: none!important;
}

.sp-br{
    display: inline-block;
}

h2{
    font-family: "Zen Old Mincho", serif;
    font-weight: bold;
    line-height: 2em!important;
    font-size: 24px;
}

h2 .pink{
    font-family: "Zen Old Mincho", serif;
}

.lp-wrap{
    max-width: 1200px;
    width:90%;
    margin: 0 auto;
    display: block;
}

.left_border{
    border-left: 20px solid var(--pink);
    font-size: var(--font-b);
    display: block;
}

.left-border-right{
    margin-left: 18px;
    line-height: 2em;
}

.left-border-right .sp-br{
    font-size: 28px;
}



.period_border{
    width: 10%;
    border-bottom: 3px solid var(--pink);
    margin-left: auto;
    padding-top: 5%;
}


.pink{
    color: var(--pink)!important;
}

.sub-pink{
    color: #ffb6c1;
}

.lg{
    font-size: 36px;
}

.lgs{
    font-size:clamp(6.25rem, 5.795rem + 2.27vw, 7.5rem);
    line-height: 1.2em;
	    font-family: "Zen Old Mincho", serif;
}


.en{
    visibility: hidden;
}

.font-bold{
	font-weight: bold;	
}

.button{
    display: block
}

#floating-navi-sp{
    z-index: 100000!important;
}




/* ============

fix

============ */



.fix{
width: 100%;
position: fixed;
z-index: 10000;
background: rgba(220, 121, 135, 0.5);
bottom: 0;
padding: 1%;
}

.fix .button_anime{
    animation:none;
}



.pc_2fix{
    display: block;
    background: none;
    position: fixed;
    z-index: 10000;
    right: 0;
    top: 100px;
}

/* ============

top

============ */

.top{
	aspect-ratio: 20 / 11;
	position: relative;
    overflow: hidden;
	padding-top:0;
}

.header_video video {
	width: 100%;
}

.dotted_overlay {
	position: absolute;
	top: 0;
	left: 0;
	background: url(../lp_img/overlay.webp);
	background-size: 2px 2px;
	width: 100%;
	height: 100vh;
}

.h1{
    color:#fff;
    font-size: clamp(5rem, 4.545rem + 2.27vw, 6.25rem);
	position: absolute;
	top: 15%;
	left: 10%;
}




/* ============

cta-area

============ */

._cta01 p .sp-br{
    font-size: 14px;
    line-height: 2em;
    font-family: 'Noto Sans JP',"源ノ角ゴシック","ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", 游ゴシック体, "Yu Gothic", YuGothic, "Open Sans", "Helvetica Neue", "sans-serif", メイリオ, Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

.cta-contents{
	display: flex;
	justify-content: center;
	align-items: center;
}

.cta-contents p{
	color: var(--pink)!important;
	width: 70%;
	flex-grow: 1;
}

.cta_arrow{
	width: 30px;
	height: 30px;
	flex-grow: 0;
	margin-right: 20px;
}


.cta-area{
    background: var(--grade);
    font-weight: bold;
    padding: 6% 0;
}


.button_hf{
	width: 80%;
}

.button_2{
	width: 90%;
	margin: 0 auto;
	display: block;
}

.button_anime{
	animation: 3.5s ease-in-out 3s infinite bt_anime;
}

@keyframes bt_anime{
	0%{
	transform: scale(1);
	}
	
	50%{
	transform: scale(1.05);
	}
	
	100%{
	transform: scale(1);
	}
}


.cta-box p{
    color: #fff;
}

.cta-box p .sp-br{
    font-size: 14px;
    line-height: 2em;
}

.cta-box{
    text-align: center;
    color:var(--pink);
}

.cta-items{
	display:flex;
}

.cta-area .button{
    margin: 3% auto 0;
}


.ex-btn{
		width:100%;
	padding:6%!important;
}

.cta-area .cta-box{
    font-family: 'Noto Sans JP',"源ノ角ゴシック","ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", 游ゴシック体, "Yu Gothic", YuGothic, "Open Sans", "Helvetica Neue", "sans-serif", メイリオ, Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

.btn-box{
    display: flex;
    justify-content: center;
    text-align: center;
}









 /* 
===================

faq

===================
 */


 .faq{
    background: var(--gray);
    padding: 3% 0;
  }


  .faq h2{
    font-weight: bold;
    font-size: 24px;
    color: var(--pink);
    background: url(../lp_img/FAQ.png) no-repeat center / 20%;
    text-align: center;
    padding: 2.5% 0;
    font-family: "Zen Old Mincho", serif;
  }

  
  
  .faq-question{
    padding: 2% 0;
    cursor: pointer;
    margin: 0 8%;
  }

  .q,
  .a{
    font-weight: bold;
    color: var(--pink);
    margin-right: 2%;
    font-family: "Zen Old Mincho", serif;
  }
  
  .faq-answer{
    /* display: none; */
	display: block!important;
    width: 80%;
    padding: 3% 0;
    border-top: 1px dotted #dddd;
    display: flex;
    display: none;
    margin: 0 8%;
  }

  
  .accordionlist{
    color: var(--color);
    margin-bottom: 3%;
    border: 1px solid var(--pink);
    border-radius: 20px;
    background: #fff;
  }
  
  
   .faq table{
    width: 100%;
   }
  
   .faq table tr td:first-child{
    width: 35%;
   }
  
   .faq td, th {
    padding: 2%;
      vertical-align: middle;
    }
  
  
  
    
  
  /* ================以下アコーディオン===================== */
  
  
  .accordionlist:not(:first-child) {
    margin-top: 10px;
  }
  
  .accordion-title {
    position: relative;
  }
  
  .accordion-title:before {
	display: none;
    position: absolute;
    content: '';
    top: 50%;
    right: 15px;
    height: 4px;
    width: 15px;
    background: var(--pink);
    transform: rotate(90deg);
    transition: all .3s ease-in-out;
  }
  .accordion-title:after {
    display: none;
    position: absolute;
    content: '';
    top: 50%;
    right: 15px;
    height: 4px;
    width: 15px;
    background: var(--pink);
    transition: all .3s ease-in-out;
  }
  
  .accordion-title.open:before {
    transform: rotate(180deg);
  }
  .accordion-title.open:after {
    opacity: 0;
  }
  
  
  
  

 .sp,.sp-2{
    display: none;
}


h2 .sp-br,
h2 .left-border-right,
.cta-box .sp-br,
.benefit-title .sp-br{
    font-family: "Zen Old Mincho", serif;
}



